﻿@charset "utf-8";

#container {position:relative; height:100%; font-family:"NotoR"; overflow:hidden;}
#container:after {content:""; display:block; clear:both; overflow:hidden}

.main_content {position:relative; z-index:7; overflow:hidden; margin:-20px 0 0;}
.main_content:after {content:""; display:block; clear:both; overflow:hidden;}

.MC_wrap1{width:100%; height:185px; position: relative; z-index: 10;}
.MC_wrap1::before{ content:""; position: absolute; left:0; top:0; width:50%; height:100%; background:#4475cb; z-index:1;}
.MC_wrap1::after{ content:""; position: absolute; right:0; top:20px; width:50%; height:100%; background:#aed8ef;}
.MC_wrap1 .m_cont{max-width:1200px; margin:0 auto;}
.MC_wrap2{max-width:1200px; margin:50px auto; padding:10px 0 0; position: relative; overflow:hidden;}

.MC_box1 {position:relative; height:55px;}/* 전광판 */
.MC_box2 {position:relative; height:360px;}/* 비주얼 */
.MC_box3 {position:relative; width:50%; height:185px; float:left; z-index: 1; }/* 학사일정 */
.MC_box3::after{content:""; position:absolute; width:102px; height:100%; right:-102px; top:0px; background:url('/images/web/template/1048/main/1048_sche_bg.png') }
.MC_box4 {position:relative; width:50%; height:185px; margin:20px 0 0; float:right; }/* 오늘의 식단 */
.MC_box4::after{content:""; position:absolute; width:102px; height:100%; left:-102px; top:0px; background:url('/images/web/template/1048/main/1048_meal_bg.png'); }
.MC_box5 {position:relative; width:384px; height:370px; float:left;}/* 공지사항 */
.MC_box6 {position:relative; width:384px; height:370px; margin:0 24px; float:left; }/* 포토갤러리 */
.MC_box7 {position:relative; width:384px; height:210px; float:right; }/* 팝업존 */
.MC_box8 {position:absolute; width:384px; height:140px; right:0; bottom:0;}/* 바로가기 */

@media (max-width: 800px) {
	
	#container,
	.main_content,
	.MC_box1,.MC_box2,.MC_box3,.MC_box4,.MC_box5,.MC_box6,.MC_box7 ,.MC_box8 {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	
	#container {width:100%; margin-top:70px;}
	.main_content {width:100%; height:100%; margin:0;}

	.MC_wrap1{height:auto; overflow: hidden;}
	.MC_wrap1::before, .MC_wrap1::after{display:none;}
	.MC_wrap2{width:95%; margin:20px auto;}

	.MC_box1{width:100%;} /* 전광판 */
	.MC_box2{width:100%; height:auto;}/* 비주얼 */
	.MC_box3{width:100%; float:left;}/* 학사일정 */
	.MC_box4{width:100%; margin:0;}/* 오늘의식단 */
	.MC_box5{width:49%; margin:0 0 2%;}/* 공지사항 */
	.MC_box6{width:49%; float:right; margin:0 0 2%;}/* 포토갤러리 */
	.MC_box7{width:49%; float:left;}/* 팝업존 */
	.MC_box8{width:49%; position: relative; left:auto; bottom:auto; float:right;}/* 바로가기 */

}

@media (max-width: 580px) {	
	
	.MC_box3{height:auto;}/* 학사일정 */
	.MC_box5{width:100%; height:auto; margin:0;}/* 공지사항 */
	.MC_box6{width:100%; margin:20px 0;}/* 포토갤러리 */
	.MC_box7{width:100%;}/* 팝업존 */
	.MC_box8{width:100%; height:auto; margin:20px 0 0;}/* 바로가기 */

}
@media (max-width: 380px) {	
	
	.MC_box4{height:auto;}/* 오늘의 식단 */
}